[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=MPlayer Portable
Publisher=MPlayer Team, MPUI Team & PortableApps.com
Homepage=PortableApps.com/MPlayerPortable
Category=Music & Video
Description=MPlayer Portable is an easy to use media player with built-in support for most popular audio and video formats and an interface powered by MPUI.

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.9.2.421
PackageRevision=0
DisplayVersion=1.0 Release Candidate 2

[Control]
Icons=1
Start=MPlayerPortable.exe